
Redmine - Patch #13309

Add "tracker-[id]" CSS class to issues

2013-02-27 19:13 - Filou Centrinov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.3.0   

Description

Add a "tracker"-class to issues. The status and the priority are already available as classes like status-4 or priority-2. See the patch.

This issue results from #13297.

Related issues:

Related to Redmine - Feature #13297: Adding icons for different trackers New

Associated revisions

Revision 11509 - 2013-03-01 11:42 - Jean-Philippe Lang

Adds "tracker-[id]" CSS class to issues (#13309).

Revision 11512 - 2013-03-01 12:27 - Jean-Philippe Lang

Test failures (#13309).

Revision 11514 - 2013-03-01 17:19 - Jean-Philippe Lang

Merged r11509 and r11512 from trunk (#13309).

History

#1 - 2013-02-27 19:23 - Filou Centrinov

- File issue.rb.2.patch added

#2 - 2013-03-01 11:42 - Jean-Philippe Lang

- Subject changed from Add "tracker"-class to Add "tracker-[id]" CSS class to issues

- Status changed from New to Closed

- Target version set to 2.3.0

Class added in r11509, thanks.

Files

issue.rb.patch 504 Bytes 2013-02-27 Filou Centrinov

issue.rb.2.patch 526 Bytes 2013-02-27 Filou Centrinov

Powered by TCPDF (www.tcpdf.org)

2025-05-11 1/1

https://www.redmine.org/issues/13297
https://www.redmine.org/projects/redmine/repository/svn/revisions/11509
http://www.tcpdf.org

